Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# scrolledwindow.h File Reference

A GtkScrolledWindow C++ wrapper interface. More...

`#include <inti/gtk/bin.h>`
`#include <gtk/gtkscrolledwindow.h>`
`#include <inti/gtk/adjustment.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkScrolledWindow C++ wrapper interface.

Provides ScrolledWindow, a container that holds a single child widget. ScrolledWindow adds scrollbars to the child widget and optionally draws a beveled frame around the child widget.
Main Page - Footer